[Prev: MODTIME] | [Resources][TOC] | [Next: MONTHSABR]

# MONTHS

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_MONTHS=`month1`:`month2`:`...`:`month12

Element

  `<MONTHS>
  ` month1`:`month2`:`...`:`month12
  `</MONTHS>
  `

Command-line Option

  `-months` month1`:`month2`:`...`:`month12

## Description

The MONTHS resource defines the names of the months. You can set this resource to redefine month names to reflect a particular locale for the GMTDATEFMT and LOCALDATEFMT resources. When setting this resource, make sure to define all 12 months.

## Default Setting

    January:Febuary:March:April:May:June:July:August:September:October:November:December

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

GMTDATEFMT, LOCALDATEFMT, MONTHSABR, WEEKDAYS, WEEKDAYSABR

[Prev: MODTIME] | [Resources][TOC] | [Next: MONTHSABR]